@charset "utf-8";

/* 갤러리 목록 */
#bo_gall h2 {margin:0;padding:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#bo_gall #gall_ul {position:relative;margin:0 -.5% 30px;}
#bo_gall #gall_ul:after {display:block;visibility:hidden;clear:both;content:""}
#bo_gall .gall_li {float:left;position:relative;margin:.5%;padding:.5%;border:1px solid #dcdcdc;border-radius:5px;text-align:center;background:#fff;transition:all .2s;}
#bo_gall .gall_li:hover {border-color:#4c4c4c;background:#4c4c4c;}
#bo_gall .gall_li .gall_chk {position:absolute;top:0;right:0;padding:5px;z-index:1}
#bo_gall .gall_li .img {display:block;padding:5px;background:#fff;}
#bo_gall .gall_li .tit {display:block;padding:20px 0;border-top:1px solid #e5e5e5;font-size:.9em;font-weight:normal;text-align:center;text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;overflow:hidden;}
#bo_gall .gall_li:hover .tit {color:#fff;}

.gall_row .col-gn-0,.gall_row .col-gn-1,.gall_row .col-gn-2,.gall_row .col-gn-3,.gall_row .col-gn-4,.gall_row .col-gn-5,.gall_row .col-gn-6,.gall_row .col-gn-7,.gall_row .col-gn-8,.gall_row .col-gn-9,.gall_row .col-gn-10 {position:relative;min-height:1px;padding-left:10px;*padding-left:0;padding-right:10px;*padding-right:0;float:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin-left:0}
.gall_row .col-gn-0,.latest_row .col-gn-1 {width:100%}
.gall_row .col-gn-2 {width:50%}
.gall_row .col-gn-3 {width:32%}
.gall_row .col-gn-4 {width:24%}
.gall_row .col-gn-5 {width:20%}
.gall_row .col-gn-6 {width:16.66666667%}
.gall_row .col-gn-7 {width:14.28571428%}
.gall_row .col-gn-8 {width:12.5%}
.gall_row .col-gn-9 {width:11.11111111%}
.gall_row .col-gn-10 {width:10%}

.gall_row .box_clear {clear:both}

@media all and (max-width:1180px) {
	.gall_row .box_clear {clear:none;}
	.gall_row .col-gn-4 {width:32%}
}
@media all and (max-width:768px) {
	.gall_row .col-gn-4 {width:49%}
}

#bo_gall .gall_now .gall_text_href a {color:#ff3061}

#bo_gall .gall_href a:link, #bo_gall .gall_href a:focus, #bo_gall .gall_href a:hover {text-decoration:none}
#bo_gall .gall_img {border-bottom:1px solid #eee;text-align:center;overflow:hidden}
#bo_gall .gall_img a,#bo_gall .gall_img .no_image,#bo_gall .gall_img .is_notice {display:block}
#bo_gall .gall_img img, #bo_gall .gall_img video {max-width:100%;height:auto !important}
#bo_gall .gall_img span {display:inline-block;background:#eaeaea;text-align:center;text-transform:uppercase;font-weight:bold;font-size:1.25em;color:#777}

#bo_gall .gall_text_href {margin:10px 0}
#bo_gall .gall_text_href a {font-weight:bold}
#bo_gall .gall_text_href img {margin:0 0 0 4px}
#bo_gall .bo_tit {display:block;line-height:30px;font-weight:bold;color:#000;font-size:1.2em}
#bo_gall .bo_tit .cnt_cmt {background:#e9eff5;color:#3a8afd;font-size:11px;height:16px;line-height:16px;padding:0 5px;border-radius:3px;vertical-align:middle}

#bo_gall .bo_cnt {color:#acacac;line-height:18px}
#bo_gall .profile_img img {border-radius:50%}
#bo_gall .bo_tit .fa-download {width:16px;height:16px;line-height:16px;background:#e89f31;color:#fff;text-align:center;font-size:10px;border-radius:2px;margin-right:2px;vertical-align:middle}
#bo_gall .bo_tit .fa-link {width:16px;height:16px;line-height:16px;background:#ad68d8;color:#fff;text-align:center;font-size:10px;border-radius:2px;margin-right:2px;vertical-align:middle;font-weight:normal}
#bo_gall .bo_tit .fa-link {width:16px;height:16px;line-height:16px;background:#ad68d8;color:#fff;text-align:center;font-size:10px;border-radius:2px;margin-right:2px;vertical-align:middle;margin-right:2px}
#bo_gall .bo_tit .new_icon {display:inline-block;width:16px;line-height:16px;font-size:0.825em;color:#23db79;background:#b9ffda;text-align:center;border-radius:2px;margin-left:2px;font-weight:bold;vertical-align:baseline}
#bo_gall .bo_tit .hot_icon {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#fff;background:#e52955;text-align:center;border-radius:2px;vertical-align:middle;margin-right:2px}
#bo_gall .bo_tit .fa-lock {display:inline-block;line-height:16px;color:#999;text-align:center;vertical-align:middle}

#bo_gall .gall_info {line-height:1.5em;line-height:20px}
#bo_gall .gall_info strong {display:inline-block;margin:0}
#bo_gall .gall_info i {font-size:12px}
#bo_gall .gall_info .gall_date,
#bo_gall .gall_info .gall_view {display:inline-block;margin-left:10px;color:#777}

#bo_gall .gall_option {position:absolute;top:10px;right:10px}
#bo_gall .gall_option strong {background:#fff;padding:5px 10px;border-radius:30px;-webkit-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2);
-moz-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2);
box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2)}

/* 게시판 목록 공통 */
#bo_btn_top {margin:10px 0}
#bo_btn_top:after {display:block;visibility:hidden;clear:both;content:""}
.bo_fx {margin-bottom:5px;float:right;zoom:1}
.bo_fx:after {display:block;visibility:hidden;clear:both;content:""}
.bo_fx ul {margin:0;padding:0;list-style:none}
#bo_list_total {float:left;line-height:34px;font-size:0.92em;color:#4e546f}

.btn_bo_user {float:right;margin:0;padding:0;list-style:none}
.btn_bo_user li {float:left;width:40px;text-align:center;margin-left:5px;background:#fff}
.btn_bo_user > li {position:relative}
.btn_bo_adm {float:left}
.btn_bo_adm li {float:left;margin-right:5px}
.btn_bo_adm input {padding:0 8px;border:0;background:#d4d4d4;color:#666;text-decoration:none;vertical-align:middle}
.bo_notice td {background:#fff6fa !important;border-bottom:1px solid #f8e6ee}
.bo_notice td a {font-weight:bold}
.bo_notice .notice_icon {display:inline-block;line-height:25px;border-radius:5px;font-weight:bold;color:#f9267f}

.more_opt {display:none;position:absolute;top:45px;right:0;background:#fff;border:1px solid #b8bfc4;z-index:999}
.more_opt:before {content:"";position:absolute;top:-8px;right:13px;width:0;height:0;border-style:solid;border-width:0 6px 8px 6px;border-color:transparent transparent #b8bfc4 transparent}
.more_opt:after {content:"";position:absolute;top:-6px;right:13px;width:0;height:0;border-style:solid;border-width:0 6px 8px 6px;border-color:transparent transparent #fff transparent}
.more_opt li {border-bottom:1px solid #f1f1f1;padding:10px;float:inherit;width:90px;margin:0;color:#6b757c;text-align:left}
.more_opt li:last-child {border-bottom:0}
.more_opt li button, .more_opt li a {width:100%;border:0;background:#fff;color:#6b757c}
.more_opt li:hover a,
.more_opt li:hover button {color:#000}
.more_opt li i {float:right;line-height:20px}

.td_num strong {color:#000}
.bo_cate_link {display:inline-block;background:#e2eaf6;color:#3a8afd;font-weight:normal !important;height:20px;line-height:10px;padding:5px 8px;border-radius:5px;font-size:0.95em} /* 글제목줄 분류스타일 */
.bo_cate_link:hover {text-decoration:none}
.bo_current {color:#e8180c}
#bo_list .profile_img {display:inline-block;margin-right:5px}
#bo_list .profile_img img {border-radius:50%}
#bo_list .cnt_cmt {display:inline-block;margin:0 0 0 3px;font-weight:bold;color:#ed6478;font-size:0.86em}

#bo_gall li.empty_list {padding:85px 0;text-align:center}

/* 읽기 스타일 */
#bo_v {position:relative;padding:0 10px;}
#bo_v_title {margin:50px 0 30px;font-size:1.6em;text-align:center;}

#bo_v_hd {position:relative;margin:0;padding:10px;border-top:1px solid #f0f0f0;border-bottom:1px solid #f0f0f0;background:#fafafa;}
	#bo_v_hd:after {display:block;visibility:hidden;clear:both;content:""} 
	#bo_v_hd h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_v_info {float:left;}
	#bo_v_info ul {padding:10px;}
	#bo_v_info ul:after {display:block;visibility:hidden;clear:both;content:""} 
	#bo_v_info ul li {float:left;margin-right:15px;font-size:.9em;color:#808080;}
	#bo_v_info ul li .fa {color:#348acb;}

#bo_v_file {position:relative;margin:0;padding:15px;border-radius:0 0 10px 10px;background:#4c4c4c;}
	#bo_v_file h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
	#bo_v_file ul {}
	#bo_v_file li {position:relative;}
	#bo_v_file li+li {border-top:1px dashed #999;}
	#bo_v_file a {display:block;position:relative;padding:10px 5px;background:transparent;transition:all .2s;}
	#bo_v_file a:after {display:block;clear:both;content:"";}
	#bo_v_file a:hover {background:#666;}
	#bo_v_file li i {float:left;margin:10px 20px 0 10px;font-size:1.2em;color:#b2b2b2;}
	#bo_v_file li strong {display:block;margin-bottom:10px;font-weight:normal;font-size:1.05em;color:#fff;}
	#bo_v_file li span {display:inline-block;margin-right:12px;font-size:0.88em;color:#b2b2b2;}
	#bo_v_file li span.bo_v_file_cnt {padding-right:12px;border-right:1px solid #b2b2b2;}

#bo_v_atc {position:relative;margin:30px 0;}
	#bo_v_atc_title {position:absolute;font-size:0;line-height:0;overflow:hidden}
	#bo_v_img {width:100%;overflow:hidden;}
	#bo_v_img a.view_image {display:block;margin-bottom:10px;text-align:center;}
	#bo_v_img a.view_image img {max-width:100%;}
	#bo_v_con {position:relative;min-height:150px;overflow:hidden;}
	#bo_v_con img {max-width:100%;height:auto}
	#bo_v_con, #bo_v_con p, #bo_v_con div, #bo_v_con li {line-height:1.5em;}
.video-container {position:relative;margin-bottom:20px;padding-bottom:56.25%;height:0;overflow:hidden;} 
.video-container iframe,.video-container object,.video-container embed{position:absolute;top:0;left:0;width:100%;height:100%;}

#bo_v_link h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_v_file ul {margin:0;list-style:none}
#bo_v_link li {padding:15px;position:relative;margin:10px 0;border:1px solid #dfdfdf;border-radius:5px;-webkit-box-shadow:1px 1px 5px 0px hsl(232, 36%, 96%);-moz-box-shadow:1px 1px 5px 0px hsl(232, 36%, 96%);box-shadow:1px 1px 5px 0px hsl(232, 36%, 96%);}
#bo_v_link li i {float:left;color:#b2b2b2;font-size:20px;margin-right:20px; margin-top:7px; margin-left:10px;}
#bo_v_link a {float:left;display:block;text-decoration:none;word-wrap:normal;color:#000}
#bo_v_link a:focus, #bo_v_link li:hover a, #bo_v_link a:active {text-decoration:none;}
#bo_v_link .bo_v_link_cnt {color:#b2b2b2;font-size:0.92em}
#bo_v_link li:hover {border-color:#aaa;color:#bed4f4}
#bo_v_link li:hover i {color:#333}
#bo_v_link li:hover .bo_v_link_cnt {}

/* 게시판 댓글 */
.cmt_btn {width:100%;text-align:left;border:0;border-bottom:1px solid #f0f0f0;background:#fff;font-weight:bold;margin:30px 0 0px;padding:0 0 15px}
.cmt_btn span.total {position:relative;display:inline-block;margin-right:5px;font-size:1em;color:#cc0000}
.cmt_btn span.cmt_more {float:right;display:inline-block;width:15px;height:10px;background:url(./img/btn_cmt.png) no-repeat right 2px;margin-top:5px}
.cmt_btn_op span.cmt_more {background-position:right -8px}
.cmt_btn b {font-size:1.2em;color:#000}
.cmt_btn span.total:after {position:absolute;bottom:-17px;left:0;display:inline-block;background:#000;content:"";width:100%;height:2px}

#bo_vc {}
#bo_vc h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_vc article {margin:20px 0;position:relative;border-bottom:1px solid #f0f0f0}
#bo_vc article:after {display:block;visibility:hidden;clear:both;content:""}
#bo_vc article .profile_img img {border-radius:50%}
#bo_vc article .pf_img {float:left;margin-right:10px}
#bo_vc article .pf_img img {border-radius:50%;width:50px;height:50px}
#bo_vc article .cm_wrap {float:left;width:100%}
#bo_vc header {position:relative;width:100%}
#bo_vc header:after {display:block;visibility:hidden;clear:both;content:""}
#bo_vc header .profile_img {display:none}
#bo_vc header .icon_reply {position:absolute;top:15px;left:-20px}
#bo_vc .member, #bo_vc .guest, #bo_vc .sv_member, #bo_vc .sv_guest {font-weight:bold}
.bo_vc_hdinfo {color:#777}
#bo_vc h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_vc .cmt_contents {line-height:15px;padding:0 0 20px; margin-top: 10px; color:#777; padding-right: 30px;}

#bo_vc p a {text-decoration:underline}
#bo_vc p a.s_cmt {text-decoration:underline;color:#ed6479}
#bo_vc_empty {margin:0;padding:80px 0 !important;color:#777;text-align:center}
#bo_vc #bo_vc_winfo {float:left}
#bo_vc .bo_vl_opt {position:absolute;top:0;right:0}

.bo_vc_act {position:absolute;right:0;top:0;}
.bo_vc_act li {float:left;padding:0;}
.bo_vc_act li+li {margin-left:5px;}
.bo_vc_act li a {display:block;width:30px;height:30px;padding:0;border:1px solid #dcdcdc;border-radius:3px;outline:none;font-size:1em;text-align:center;background:#fff;box-shadow:1px 1px 3px rgba(0,0,0,.2);}
.bo_vc_act li a .fa {display:block;line-height:30px;color:#999;vertical-align:middle;transition:all .2s;}
.bo_vc_act li a:hover .fa {color:#fa0;}

.bo_vc_w {position:relative;margin:10px 0;display:block}
.bo_vc_w:after {display:block;visibility:hidden;clear:both;content:""}
.bo_vc_w h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.bo_vc_w #char_cnt {display:block;margin:0 0 5px}
.bo_vc_w textarea {border:1px solid #ccc;background:#fff;color:#000;vertical-align:middle;border-radius:3px;padding:5px;width:100%;height:120px;-webkit-box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.1);-moz-box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.1);box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.1)}
#wr_secret {}
.bo_vc_w_info {margin:10px 0;float:left}
.bo_vc_w_info:after {display:block;visibility:hidden;clear:both;content:""}
.bo_vc_w_info .frm_input {float:left;margin-right:5px}
.bo_vc_w_info .secret_cm {display:inline-block;float:left;margin:10px 0 0 10px;}
.bo_vc_w_info .secret_cm label {font-size:1em !important}
.bo_vc_w_info #captcha {padding-top:10px;display:block;clear:both}
.bo_vc_w .btn_confirm {margin-top:10px;}
.bo_vc_w .btn_confirm label {display:inline-block;margin-right:10px;border-radius:3px;text-align:center}
.bo_vc_w_wr:after {display:block;visibility:hidden;clear:both;content:""}


/*글쓰기*/
#bo_w {position:relative;}
#char_count_desc {display:block;margin:0 0 5px;padding:0}
#char_count_wrap {margin:5px 0 0;text-align:right;}
#char_count {font-weight:bold;}
.bo_w_frm {}
.bo_w_ul {}
	.bo_w_ul .bo_w_li {position:relative;padding:10px;border-bottom:1px solid #eee;}
	.bo_w_ul .bo_w_li span.tit {display:inline-block;width:15%;font-weight:500;}
	.bo_w_ul .bo_w_li .w_inputs {display:inline-block;width:80%;border:0;padding-left:10px;background-color:#f3f3f3;box-shadow:none;}
	.bo_w_ul .bo_w_li.bo_w_con textarea {padding:10px;border:none;background-color:#f3f3f3;box-shadow:none;resize:none;}
	.bo_w_ul .bo_w_li.bo_w_op {}
	.bo_w_ul .bo_w_li.bo_w_op ul.bo_w_op_ul {display:inline-block;}
	.bo_w_ul .bo_w_li.bo_w_op ul.bo_w_op_ul li {float:left;}
	.bo_w_ul .bo_w_li.bo_w_op ul.bo_w_op_ul li+li {margin-left:15px;}
	.bo_w_ul .bo_w_li.bo_w_op ul.bo_w_op_ul li  label span {position:relative;float:none;display:inline-block;width:20px;height:20px;margin-right:5px;vertical-align:middle;}
	.bo_w_ul .bo_w_li.bo_w_link .frm_input {width:100%;padding-left:40px}
	.bo_w_ul .bo_w_li.bo_w_link label {position:absolute;top:10px;left:10px;border-radius:3px 0 0 3px;width:40px;height:38px;line-height:38px;font-size:1.2em;text-align:center;}
	.bo_w_ul .bo_w_li.bo_w_link label .fa {color:#b2b2b2;}
	.bo_w_ul .bo_w_li.bo_w_link span.df {display:block;margin-top:8px;font-size:.9em;}
	.bo_w_ul .bo_w_li.bo_w_link span.df strong {color:#f30;}
	.bo_w_ul .bo_w_li.bo_w_file .bo_w_file_wrap {position:relative;padding-left:40px;border-radius:5px;background-color:#f3f3f3;}
	.bo_w_ul .bo_w_li.bo_w_file .frm_input {margin-left:40px;padding-left:40px}
	.bo_w_ul .bo_w_li.bo_w_file label {border-radius:3px 0 0 3px;width:40px;height:38px;line-height:38px;font-size:1.2em;text-align:center;}
	.bo_w_ul .bo_w_li.bo_w_file label .fa {position:absolute;top:10px;left:10px;color:#b2b2b2;}
	.bo_w_ul .bo_w_li.bo_w_file .file_del label {display:inline-block;width:auto;height:auto;padding-top:7px !important;font-size:.9em;line-height:1em;color:#999;text-align:left;}
.cke_sc {display:none;}
#captcha_info {display:block;padding-top:10px;font-size:.9em;font-weight:300;}

.prod_table1 {width:100%;margin:10px 0;}
	.prod_table1 th, .prod_table1 td {padding:10px 5px;border:1px solid #ccc;font-size:.9em;font-family:'Roboto',Arial,'나눔고딕','돋움';}
	.prod_table1 th {font-weight:500;text-transform:uppercase;background-color:#f2f2f2;}
	.prod_table1 td {line-height:1.3em;text-align:center;}
	.prod_table1 thead th {color:#fff;line-height:1.3em;background:#114497;}
	.prod_table2 th {text-transform:inherit;}
	.prod_table2 td {background:#fff;}
.not {font-size:.9em;text-align:right;}